using LOLAPP.Modele;

namespace LOLAPP;

public partial class MainPage : ContentPage
{
	int count = 0;
	public Manager Cmanager => (App.Current as App).ChampionManager;

	public MainPage()
	{
		InitializeComponent();
        BindingContext = Cmanager;
        champ.BindingContext = Cmanager._champions;
    }
}